<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_playerRankVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="collectionView" destination="As2-4W-aPD" id="nj5-SN-Wzs"/>
                <outlet property="view" destination="1G9-dP-o0x" id="7uv-oU-Ybd"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="1G9-dP-o0x">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rank" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MBO-nn-Txo">
                    <rect key="frame" x="20" y="79" width="80.666666666666671" height="39.666666666666657"/>
                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="33"/>
                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="As2-4W-aPD">
                    <rect key="frame" x="0.0" y="133.66666666666669" width="393" height="684.33333333333326"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="3vV-dq-oqb">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Sgx-tr-akm"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="MBO-nn-Txo" firstAttribute="leading" secondItem="Sgx-tr-akm" secondAttribute="leading" constant="20" id="BDF-Ib-8TL"/>
                <constraint firstItem="Sgx-tr-akm" firstAttribute="trailing" secondItem="As2-4W-aPD" secondAttribute="trailing" id="M26-bT-d5B"/>
                <constraint firstItem="As2-4W-aPD" firstAttribute="leading" secondItem="Sgx-tr-akm" secondAttribute="leading" id="MSX-WI-sAE"/>
                <constraint firstItem="MBO-nn-Txo" firstAttribute="top" secondItem="Sgx-tr-akm" secondAttribute="top" constant="20" id="QQj-FA-8Ss"/>
                <constraint firstItem="As2-4W-aPD" firstAttribute="top" secondItem="MBO-nn-Txo" secondAttribute="bottom" constant="15" id="Zjf-wP-QKR"/>
                <constraint firstItem="Sgx-tr-akm" firstAttribute="bottom" secondItem="As2-4W-aPD" secondAttribute="bottom" id="vQJ-A8-22J"/>
            </constraints>
            <point key="canvasLocation" x="108" y="-12"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
